var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=10;mapaut[1]=15;mapaut[2]=99;mapaut[3]=128;
maped[0]=3;maped[1]=18;
mapmak[0]=1;mapmak[1]=2;
mapclose[0]=117;mapclose[1]=153;mapclose[2]=154;mapclose[3]=159;mapclose[4]=160;mapclose[5]=161;